#'  PRJEB20213
#' @description
#' Dataset from Dzunkova et al. published
#' @details
#' authors: Džunková, Mária and Martinez-Martinez, Daniel and Gardlík, Roman
#' and Behuliak, Michal and Janšáková, Katarína and Jiménez, Nuria and
#' Vázquez-Castellanos, Jorge F. and Martí, Jose Manuel and
#' D’Auria, Giuseppe and Bandara, H. M. H. N. and Latorre, Amparo
#' and Celec, Peter and Moya, Andrés
#' title: "Oxidative stress in the oral cavity is driven by individual-specific
#' bacterial communities", npj Biofilms and Microbiomes, vol. 4, no. 1,
#' p. 29, 2018, doi: 10.1038/s41522-018-0072-3.

#' @source
#' EBI
#' \url{https://www.nature.com/articles/s41522-018-0072-3}
#' @docType data
#' @keywords datasets
#' @examples
#' data(PRJEB20213,package="tamidata4")
#' @format 
#' \describe{
#' \item{PRJEB20213}{RangedSummarizedExperiment}
#' }
#' @name PRJEB20213
NULL
